#custom-header {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

#custom-header .right {
  display: flex;
  align-items: center;
}

#custom-header a, div.title {
  color: var(--nav-text-color);
  text-decoration: none;
  padding: 4px 8px;

  transition: color .2s ease, background-color .2s ease;
}

#custom-header > a, div.title {
  color: rgba(255, 255, 255, 0.9);
}

#custom-header a:hover, #custom-header a.active {
  color: var(--nav-hover-text-color);
  background-color: var(--nav-hover-bg-color);
}

#custom-header .right a {
  margin-left: 12px;
}